﻿body {background: #EEEEEE; font-family: "Trebuchet MS",Helvetica,Tahoma;} 

#contentHolder{ box-shadow: 0 0 5px #555;}

#header {background:#FF0000;}
 #homepage {background: #FFFFFF; }
 
 #homepage .section.residential h3.top,
 #homepage .section.lettings h3.top, 
 #homepage .section.commercial h3.top {background: #FF0000;}
 #homepage .section {border: 1px solid #FF0000; box-shadow: 0 0 10px #800000;}
 #homepage .section h3.top {border-radius: 0px;}

#footer {background: #FF0000 url('/static/Templates/propertyinlouth.ie/images/crest.png') 5px 5px no-repeat; border-radius:0 0 5px 5px; height:100px;margin: 0 auto;overflow: hidden;}
#nav {  float: right; margin: 70px 10px 0 0;}
#nav ul { list-style: none;}
#nav li { float:left;margin:0 2px;}
#nav li a { color:#ffffff; text-decoration:none;} 
#nav li a:before { content: " - ";}
#nav li#first a:before{ content: "";}

#AgentView h1{background-color: #FFF;border-top: 1px solid #DDD;border-bottom: 1px solid #DDD;font-size: 16px;height: 30px;line-height: 30px;margin:0;overflow: hidden;padding-left: 10px;}

#agentContact { width:920px;}
#agentContact #contactElements {float:left;width: 420px;}
.agentDetails {width: 410px;float: left;}
#agentSummary {float: right;margin: 10px 0;width: 407px;}
#agentSummary .viewMore {background: #91BD09 url("/static/images/buttonOverlay.png") repeat-x;}

.newsArticle .headline, .newsArticle a.readMore {color:#FF0000;}